## rust-peg 0.8.1

=== debian/changelog ===
rust-peg (0.8.1-3) unstable; urgency=medium

  * add patch 1001 to drop tests using unstable syntax now gone
  * add patch 1002 to avoid test not deterministic with rustc 1.65

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Jun 2023 14:35:12 +0200

rust-peg (0.8.1-2) unstable; urgency=low

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Jun 2023 22:25:31 +0200

rust-peg (0.8.1-1) unstable; urgency=low

  * initial release;
    closes: Bug#1033949

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 May 2023 09:15:07 +0200
