=== debian/control ===
Source: rust-peg
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-quote-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24) <!nocheck>,
 librust-trybuild-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-peg.git
Vcs-Browser: https://salsa.debian.org/debian/rust-peg
Homepage: https://github.com/kevinmehall/rust-peg
Rules-Requires-Root: no

Package: librust-peg-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-peg-macros-dev (= ${binary:Version}),
 librust-peg-runtime-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-peg-0-dev (= ${binary:Version}),
 librust-peg-0.8+default-dev (= ${binary:Version}),
 librust-peg-0.8+trace-dev (= ${binary:Version}),
 librust-peg-0.8-dev (= ${binary:Version}),
 librust-peg-0.8.1-dev (= ${binary:Version}),
Description: simple Parsing Expression Grammar (PEG) parser generator
 rust-peg is a simple yet flexible parser generator
 that makes it easy to write robust parsers.
 Based on the Parsing Expression Grammar formalism,
 it provides a Rust macro
 that builds a recursive descent parser
 from a concise definition of the grammar.
 .
 This package contains the source
 for the Rust crate peg,
 packaged for use with cargo and dh-cargo.

Package: librust-peg-macros-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-quote-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.24),
 librust-peg-runtime-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-peg-macros-0-dev (= ${binary:Version}),
 librust-peg-macros-0.8+default-dev (= ${binary:Version}),
 librust-peg-macros-0.8-dev (= ${binary:Version}),
 librust-peg-macros-0.8.1-dev (= ${binary:Version}),
Description: simple Parsing Expression Grammar (PEG) parser generator - macros
 rust-peg is a simple yet flexible parser generator
 that makes it easy to write robust parsers.
 Based on the Parsing Expression Grammar formalism,
 it provides a Rust macro
 that builds a recursive descent parser
 from a concise definition of the grammar.
 .
 This package contains the source
 for the Rust crate peg-macros,
 packaged for use with cargo and dh-cargo.

Package: librust-peg-runtime-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-peg-runtime-0-dev (= ${binary:Version}),
 librust-peg-runtime-0.8+default-dev (= ${binary:Version}),
 librust-peg-runtime-0.8-dev (= ${binary:Version}),
 librust-peg-runtime-0.8.1-dev (= ${binary:Version}),
Description: simple Parsing Expression Grammar (PEG) parser generator - runtime
 rust-peg is a simple yet flexible parser generator
 that makes it easy to write robust parsers.
 Based on the Parsing Expression Grammar formalism,
 it provides a Rust macro
 that builds a recursive descent parser
 from a concise definition of the grammar.
 .
 This package contains the source
 for the Rust crate peg-runtime,
 packaged for use with cargo and dh-cargo.
