=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test peg 0.8.1
 --all-targets --all-features
Features: test-name=rust-peg-0.8:@
Depends:
 dh-cargo (>= 18),
 librust-peg-0.8-dev,
 librust-trybuild-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test peg 0.8.1
 --all-targets --no-default-features
Features: test-name=rust-peg-0.8:
Depends:
 dh-cargo (>= 18),
 librust-peg-0.8-dev,
 librust-trybuild-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test peg 0.8.1
 --all-targets --no-default-features --features trace
Features: test-name=rust-peg-0.8:trace
Depends:
 dh-cargo (>= 18),
 librust-peg-0.8-dev,
 librust-trybuild-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test peg 0.8.1
 --all-targets
Features: test-name=rust-peg-0.8:default
Depends:
 dh-cargo (>= 18),
 librust-peg-0.8+default-dev,
 librust-trybuild-1+default-dev,
Restrictions: allow-stderr
