## rust-peg 0.8.2

=== debian/changelog ===
rust-peg (0.8.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * add patch 2001 to avoid feature unstable
  * build- and autopkgtest-depend on package for crate version_check
  * autopkgtest-depend on feature-specific packages
  * provide and autopkgtest features std trace
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 18:10:34 +0200

rust-peg (0.8.1-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047410, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 23:28:42 +0200
