=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  librust-quote-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.24) <!nocheck>,
  librust-trybuild-1+default-dev <!nocheck>,
+ librust-version-check-0.9+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -25,9 +26,10 @@
 Provides:
  librust-peg-0-dev (= ${binary:Version}),
  librust-peg-0.8+default-dev (= ${binary:Version}),
+ librust-peg-0.8+std-dev (= ${binary:Version}),
  librust-peg-0.8+trace-dev (= ${binary:Version}),
  librust-peg-0.8-dev (= ${binary:Version}),
- librust-peg-0.8.1-dev (= ${binary:Version}),
+ librust-peg-0.8.2-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -51,8 +53,9 @@
 Provides:
  librust-peg-macros-0-dev (= ${binary:Version}),
  librust-peg-macros-0.8+default-dev (= ${binary:Version}),
+ librust-peg-macros-0.8+trace-dev (= ${binary:Version}),
  librust-peg-macros-0.8-dev (= ${binary:Version}),
- librust-peg-macros-0.8.1-dev (= ${binary:Version}),
+ librust-peg-macros-0.8.2-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - macros
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -73,8 +76,9 @@
 Provides:
  librust-peg-runtime-0-dev (= ${binary:Version}),
  librust-peg-runtime-0.8+default-dev (= ${binary:Version}),
+ librust-peg-runtime-0.8+std-dev (= ${binary:Version}),
  librust-peg-runtime-0.8-dev (= ${binary:Version}),
- librust-peg-runtime-0.8.1-dev (= ${binary:Version}),
+ librust-peg-runtime-0.8.2-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - runtime
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
