## rust-peg 0.8.3

=== debian/changelog ===
rust-peg (0.8.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * drop patches 1001 1002 semingly fixed upstream

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Jun 2024 07:59:38 +0200
