=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-cargo,
  librust-quote-1+default-dev <!nocheck>,
- librust-proc-macro2-1+default-dev (>= 1.0.24) <!nocheck>,
+ librust-proc-macro2-1+default-dev <!nocheck>,
  librust-trybuild-1+default-dev <!nocheck>,
  librust-version-check-0.9+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-peg.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-peg
 Homepage: https://github.com/kevinmehall/rust-peg
@@ -29,7 +29,7 @@
  librust-peg-0.8+std-dev (= ${binary:Version}),
  librust-peg-0.8+trace-dev (= ${binary:Version}),
  librust-peg-0.8-dev (= ${binary:Version}),
- librust-peg-0.8.2-dev (= ${binary:Version}),
+ librust-peg-0.8.3-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -47,7 +47,7 @@
 Multi-Arch: foreign
 Depends:
  librust-quote-1+default-dev,
- librust-proc-macro2-1+default-dev (>= 1.0.24),
+ librust-proc-macro2-1+default-dev,
  librust-peg-runtime-dev (= ${binary:Version}),
  ${misc:Depends},
 Provides:
@@ -55,7 +55,7 @@
  librust-peg-macros-0.8+default-dev (= ${binary:Version}),
  librust-peg-macros-0.8+trace-dev (= ${binary:Version}),
  librust-peg-macros-0.8-dev (= ${binary:Version}),
- librust-peg-macros-0.8.2-dev (= ${binary:Version}),
+ librust-peg-macros-0.8.3-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - macros
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -78,7 +78,7 @@
  librust-peg-runtime-0.8+default-dev (= ${binary:Version}),
  librust-peg-runtime-0.8+std-dev (= ${binary:Version}),
  librust-peg-runtime-0.8-dev (= ${binary:Version}),
- librust-peg-runtime-0.8.2-dev (= ${binary:Version}),
+ librust-peg-runtime-0.8.3-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - runtime
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
