## rust-peg 0.8.4

=== debian/changelog ===
rust-peg (0.8.4-2) unstable; urgency=medium

  * tighten build rules to catch failure in loop
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:47:17 +0200

rust-peg (0.8.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * autopkgtest embedded crates peg-macros peg-runtime
  * tighten substvars: use ${rust:Version:*} with full package name
    (see bug#1076434)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 00:48:56 +0200

rust-peg (0.8.3-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:12:08 +0200
