=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  librust-quote-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-trybuild-1+default-dev <!nocheck>,
  librust-version-check-0.9+default-dev <!nocheck>,
- libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-peg.git
@@ -20,8 +19,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-peg-macros-dev (= ${binary:Version}),
- librust-peg-runtime-dev (= ${binary:Version}),
+ librust-peg-macros-dev (= ${rust:Version:librust-peg-macros-dev}),
+ librust-peg-runtime-dev (= ${rust:Version:librust-peg-runtime-dev}),
  ${misc:Depends},
 Provides:
  librust-peg-0-dev (= ${binary:Version}),
@@ -29,7 +28,7 @@
  librust-peg-0.8+std-dev (= ${binary:Version}),
  librust-peg-0.8+trace-dev (= ${binary:Version}),
  librust-peg-0.8-dev (= ${binary:Version}),
- librust-peg-0.8.3-dev (= ${binary:Version}),
+ librust-peg-0.8.4-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -48,14 +47,14 @@
 Depends:
  librust-quote-1+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-peg-runtime-dev (= ${binary:Version}),
+ librust-peg-runtime-dev (= ${rust:Version:librust-peg-runtime-dev}),
  ${misc:Depends},
 Provides:
  librust-peg-macros-0-dev (= ${binary:Version}),
  librust-peg-macros-0.8+default-dev (= ${binary:Version}),
  librust-peg-macros-0.8+trace-dev (= ${binary:Version}),
  librust-peg-macros-0.8-dev (= ${binary:Version}),
- librust-peg-macros-0.8.3-dev (= ${binary:Version}),
+ librust-peg-macros-0.8.4-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - macros
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
