=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-quote-1+default-dev <!nocheck>,
- librust-proc-macro2-1+default-dev <!nocheck>,
- librust-trybuild-1+default-dev <!nocheck>,
- librust-version-check-0.9+default-dev <!nocheck>,
+ librust-quote-1+default-dev,
+ librust-proc-macro2-1+default-dev,
+ librust-trybuild-1+default-dev,
+ librust-version-check-0.9+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-peg.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-peg
 Homepage: https://github.com/kevinmehall/rust-peg
@@ -28,7 +28,7 @@
  librust-peg-0.8+std-dev (= ${binary:Version}),
  librust-peg-0.8+trace-dev (= ${binary:Version}),
  librust-peg-0.8-dev (= ${binary:Version}),
- librust-peg-0.8.4-dev (= ${binary:Version}),
+ librust-peg-0.8.5-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -39,7 +39,7 @@
  .
  This package contains the source
  for the Rust crate peg,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
 
 Package: librust-peg-macros-dev
 Architecture: all
@@ -54,7 +54,7 @@
  librust-peg-macros-0.8+default-dev (= ${binary:Version}),
  librust-peg-macros-0.8+trace-dev (= ${binary:Version}),
  librust-peg-macros-0.8-dev (= ${binary:Version}),
- librust-peg-macros-0.8.4-dev (= ${binary:Version}),
+ librust-peg-macros-0.8.5-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - macros
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -65,7 +65,7 @@
  .
  This package contains the source
  for the Rust crate peg-macros,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
 
 Package: librust-peg-runtime-dev
 Architecture: all
@@ -77,7 +77,7 @@
  librust-peg-runtime-0.8+default-dev (= ${binary:Version}),
  librust-peg-runtime-0.8+std-dev (= ${binary:Version}),
  librust-peg-runtime-0.8-dev (= ${binary:Version}),
- librust-peg-runtime-0.8.3-dev (= ${binary:Version}),
+ librust-peg-runtime-0.8.5-dev (= ${binary:Version}),
 Description: simple Parsing Expression Grammar (PEG) parser generator - runtime
  rust-peg is a simple yet flexible parser generator
  that makes it easy to write robust parsers.
@@ -88,4 +88,4 @@
  .
  This package contains the source
  for the Rust crate peg-runtime,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
