=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg 0.8.5
 --all-targets --all-features
Features: test-name=rust-peg-0.8:@
Depends:
 dh-rust,
 librust-peg-0.8-dev,
 librust-trybuild-1+default-dev,
 librust-version-check-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg 0.8.5
 --all-targets --no-default-features
Features: test-name=rust-peg-0.8:
Depends:
 dh-rust,
 librust-peg-0.8-dev,
 librust-trybuild-1+default-dev,
 librust-version-check-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg 0.8.5
 --all-targets
Features: test-name=rust-peg-0.8:default
Depends:
 dh-rust,
 librust-peg-0.8+default-dev,
 librust-trybuild-1+default-dev,
 librust-version-check-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg 0.8.5
 --all-targets --no-default-features --features std
Features: test-name=rust-peg-0.8:std
Depends:
 dh-rust,
 librust-peg-0.8+std-dev,
 librust-trybuild-1+default-dev,
 librust-version-check-0.9+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg 0.8.5
 --all-targets --no-default-features --features trace
Features: test-name=rust-peg-0.8:trace
Depends:
 dh-rust,
 librust-peg-0.8+trace-dev,
 librust-trybuild-1+default-dev,
 librust-version-check-0.9+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-macros 0.8.5
 --all-targets --all-features
Features: test-name=rust-peg-macros-0.8:@
Depends:
 dh-rust,
 librust-peg-macros-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-macros 0.8.5
 --all-targets --no-default-features
Features: test-name=rust-peg-macros-0.8:
Depends:
 dh-rust,
 librust-peg-macros-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-macros 0.8.5
 --all-targets
Features: test-name=rust-peg-macros-0.8:default
Depends:
 dh-rust,
 librust-peg-macros-0.8+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-macros 0.8.5
 --all-targets --no-default-features --features trace
Features: test-name=rust-peg-macros-0.8:trace
Depends:
 dh-rust,
 librust-peg-macros-0.8+trace-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-runtime 0.8.5
 --all-targets --all-features
Features: test-name=rust-peg-runtime-0.8:@
Depends:
 dh-rust,
 librust-peg-runtime-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-runtime 0.8.5
 --all-targets --no-default-features
Features: test-name=rust-peg-runtime-0.8:
Depends:
 dh-rust,
 librust-peg-runtime-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test peg-runtime 0.8.5
 --all-targets
